Loading...
Searching...
No Matches
obconversion.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <iostream>`
`#include <fstream>`
`#include <sstream>`
`#include <cassert>`
`#include <string>`
`#include <vector>`
`#include <map>`
`#include <openbabel/oberror.h>`
`#include <openbabel/format.h>`
`#include <openbabel/lineend.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBConversion
struct | OBConversion::StreamState

## Namespaces

namespace | OpenBabel

## Macros

#define | OBDLL

## Typedefs

typedef OBPlugin::PluginIterator | Formatpos

## Variables

OBMessageHandler | obErrorLog

## Detailed Description

Handle file conversions. Declaration of OBFormat, OBConversion.

## Macro Definition Documentation

## OBDLL

#define OBDLL